2026-03-31 13:46:41|radd   |f3a0d64550b442f7911e5020f43ae14a|dir:/repos/openSUSE%3A/Factory/images|
2026-03-31 13:46:41|radd   |ad5baf3db115464bbe2fd38db9537af2|dir:/repos/openSUSE%3A/Factory/containerfile|
2026-03-31 13:46:41|radd   |a2ad072556914ef99ec15872e54c9f50|dir:/repos/openSUSE%3A/Factory/standard|
2026-03-31 13:46:43|command|root@i01-ch2b|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-03-31 13:46:43 boost-license1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/boost-license1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|boost-license1_90_0|1.90.0-1.2|noarch||a2ad072556914ef99ec15872e54c9f50|e9ea8f04815b70cb2ba35f485ea173b50e213c63ced4dab1928e77d655dde2f9|
# 2026-03-31 13:46:43 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|branding-openSUSE|84.87.20240405-5.3|x86_64||a2ad072556914ef99ec15872e54c9f50|c3ea728921d0b5a6c71499bb615e072d764710301c76dcc157471b4f332f242e|
# 2026-03-31 13:46:43 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|compat-usrmerge-tools|84.87-5.23|x86_64||a2ad072556914ef99ec15872e54c9f50|c62767cced6d63a34b843e4ae76f2792e7c58c288b0edb36aceb7af2897c6686|
# 2026-03-31 13:46:43 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|cracklib-dict-small|2.9.11-1.7|x86_64||a2ad072556914ef99ec15872e54c9f50|742c70da7675ef245a14d76ed3c4e8ecc1a28b3cae866afb43d9303962219b46|
# 2026-03-31 13:46:43 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|crypto-policies|20250714.cd6043a-1.2|noarch||a2ad072556914ef99ec15872e54c9f50|c8287637a6887929d95bd65a64b742fe8299a8b0416422d5b156944c7174acdc|
# 2026-03-31 13:46:43 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|dbus-broker-block-restart|37-2.2|noarch||a2ad072556914ef99ec15872e54c9f50|59c5828798d10acaab72d3a28cd4f5865edac74660a4f60df7f4c2a89b0c7281|
# 2026-03-31 13:46:43 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libsemanage-conf|3.10-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|baabd8ad77e735f43219998afd83b2bff7790bfc0929395682cc7db9501902ce|
# 2026-03-31 13:46:43 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libtirpc-netconfig|1.3.7-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|ca3d113b422c5d9fc4d3ede8985a1d62aae402aee47a1623e504db2b92480f77|
# 2026-03-31 13:46:43 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|openSUSE-release-ftp|20260331-4039.1|x86_64||a2ad072556914ef99ec15872e54c9f50|bca5f1557154f5150b7a6179ed31c95d1061f52a3ef449de5b850dbc5fb41ea9|
# 2026-03-31 13:46:43 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|pkgconf-m4|2.5.1-1.2|noarch||a2ad072556914ef99ec15872e54c9f50|df5c0542e6bf40d8de8ba9d60e1a89539be928a53230beb3cc98d71b2174a530|
# 2026-03-31 13:46:43 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|system-user-root|20190513-2.19|noarch||a2ad072556914ef99ec15872e54c9f50|730c2ca950b462907b43b119c9bf009aaa81642279b00e34dd946bfc9a8fcd67|
# 2026-03-31 13:46:43 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|vim-data-common|9.2.0219-1.1|noarch||a2ad072556914ef99ec15872e54c9f50|888bc9c76dde69251cdeb1f1e9b0cbb789cafc90abfee0a682fdb9345c386daa|
# 2026-03-31 13:46:43 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|filesystem|84.87-21.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|12adef9fb218bc055a888b8999973d407762d6241dd466d0409eeb43591ec8b4|
# 2026-03-31 13:46:43 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|glibc|2.42-3.2|x86_64||a2ad072556914ef99ec15872e54c9f50|93cf9dc0c9ace6ffe6fe133cad2f5152f3e7e3fcf6a952da457887e67654e651|
# 2026-03-31 13:46:43 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|xxd|9.2.0219-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|82ca641706a6d6c30ebb2d7fe507be8d1dfaf2eb06a9a6d83de1c762a6f3b621|
# 2026-03-31 13:46:43 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|timezone|2026a-1.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|31c0577a3cd486a39a79d8fdcf21a9d37e9478aa1559e4ae889112caae17a23c|
# 2026-03-31 13:46:43 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libzstd1|1.5.7-3.2|x86_64||a2ad072556914ef99ec15872e54c9f50|24be4699fd33a7a34cba4f06c1f35732611beee25566d82ead695f2b94b4154d|
# 2026-03-31 13:46:43 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libz1|1.3.1-1.4|x86_64||a2ad072556914ef99ec15872e54c9f50|a8cc76bd5b0c64abc37247ccd789770eae2032eae54b7ddc77c9810118eb2783|
# 2026-03-31 13:46:43 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libxtables12|1.8.13-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|3bbe4d9f1e3249ec40ad628dc38ee6d394ca33f05877e49fd408834d802fe8bf|
# 2026-03-31 13:46:43 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libxml2-16|2.15.2-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|36b21d7c88aaa77a1d059f0387d6e0c56a81172394ba67ede4142ec0c259003c|
# 2026-03-31 13:46:43 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libverto1|0.3.2-3.6|x86_64||a2ad072556914ef99ec15872e54c9f50|843d5a64880ce05baecf280bc0262e3b072e33672e381b63e64db629ec5894d9|
# 2026-03-31 13:46:43 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libuuid1|2.41.3-5.1|x86_64||a2ad072556914ef99ec15872e54c9f50|4cffd3235ec4327d17a8b920c880deb904e67f6335779b242cd81d5608707996|
# 2026-03-31 13:46:43 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libunistring5|1.4.2-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|d4ced349e0bbf38122d7e55985ab9885349dca7026eab6120e1d5f04ad8fd83c|
# 2026-03-31 13:46:43 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libudev1|259.5-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|60a0e8789884cecaedfd5d56d4d3a1b74d1bbe73ef496243677adfde4f45b87b|
# 2026-03-31 13:46:43 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libtasn1-6|4.21.0-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|44d7d567ab607fd72680f583197ce33b652d3d91f6a07e3b1766d3839b903ea8|
# 2026-03-31 13:46:43 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libsystemd0|259.5-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|877aba604026128476b2a24b45ceebff5dd85b4a513b489f6d7fae59fdfd12ef|
# 2026-03-31 13:46:43 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libsqlite3-0|3.51.3-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|6a726cfc5a4a666e7de3455149d436db6f6f8060ba0941cd440602ec94988f47|
# 2026-03-31 13:46:43 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libsmartcols1|2.41.3-5.1|x86_64||a2ad072556914ef99ec15872e54c9f50|b68639ed31d41577e3e2eb8950ab2a3cd86d88af2bf407ef486986ce75050468|
# 2026-03-31 13:46:43 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libsepol2|3.10-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|d4583e5d6e7f779351ebc5cefb1d68d59c35cbf4dba3d1657d7a7b32dd028b4f|
# 2026-03-31 13:46:43 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libseccomp2|2.6.0-2.3|x86_64||a2ad072556914ef99ec15872e54c9f50|3f727641b0e2ae872085e6468a3f71f11f70f60b87bde2106d56f7033b9cd8c0|
# 2026-03-31 13:46:43 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libsasl2-3|2.1.28-12.2|x86_64||a2ad072556914ef99ec15872e54c9f50|351c5134f20eef363a9d93fd4dbe68dee94f2f7000aa4cd241c6de7e0cfa23c0|
# 2026-03-31 13:46:43 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libpopt0|1.19-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|5b021b79a4ddad38ee052dd8892910e6904eb75d7882592107efe9093820c408|
# 2026-03-31 13:46:43 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libpkgconf7|2.5.1-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|33ef998aa9d64cbafdf458ed839a9c30b2124798452eacf3ecd87abf2711c53d|
# 2026-03-31 13:46:43 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libpipeline1|1.5.8-1.4|x86_64||a2ad072556914ef99ec15872e54c9f50|df7ba38262323278fae793b2606e82f6485d0a7e640d5b50cedc62cde6bf0700|
# 2026-03-31 13:46:43 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libpcre2-8-0|10.47-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|b6a365166ff42fd95e56ebe71c06f7c7be23e1465ce03364778464c041709e43|
# 2026-03-31 13:46:43 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:43|install|libnss_usrfiles2|2.27.1-1.5|x86_64||a2ad072556914ef99ec15872e54c9f50|243b41c8fde7c11aaab505eedd5e29f7ba40c2c4fc962fc52b7f57fd7cd2011a|
# 2026-03-31 13:46:44 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libnpth0|1.8-2.2|x86_64||a2ad072556914ef99ec15872e54c9f50|707a7e8b9d302f688154726ca4d17e3718f34fc9d332c18c1190d79adb012646|
# 2026-03-31 13:46:44 libngtcp2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libngtcp2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libngtcp2-16|1.21.0-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|10875b3540e4ece75c0851e241ccb51ab07cbb189cba324f2e6d7b4b79c0cae9|
# 2026-03-31 13:46:44 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libnghttp3-9|1.15.0-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|b1ae6623feb05c5e7e64674994c117e3059abf72122df0eb16108e83ab25cd09|
# 2026-03-31 13:46:44 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libnghttp2-14|1.68.1-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|e9a355edcfbe0fc366080efafdd474b70a695b979c51d731b72e2b0ab553300a|
# 2026-03-31 13:46:44 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libncurses6|6.6.20260321-99.1|x86_64||a2ad072556914ef99ec15872e54c9f50|8d09d39d8a3d8f181c8712a4bd69149f2a2c7e5fbd161a9814304d92e3f52f27|
# 2026-03-31 13:46:44 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|terminfo-base|6.6.20260321-99.1|x86_64||a2ad072556914ef99ec15872e54c9f50|051a24414a83eb7e2843a4ba1d42977f9eb8f1ce3524622bb37790221acd954e|
# 2026-03-31 13:46:44 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libmnl0|1.0.5-2.4|x86_64||a2ad072556914ef99ec15872e54c9f50|124114cbea532bd42a356ef4e80f0f1f1f052c826184325aac8aa5da1380e8f9|
# 2026-03-31 13:46:44 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|liblzma5|5.8.2-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|595edc8a28dfa9d17acdd5982ea2e978792d89973781eaf2e86cacb1a56cb37b|
# 2026-03-31 13:46:44 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|liblua5_4-5|5.4.8-4.2|x86_64||a2ad072556914ef99ec15872e54c9f50|a4957a9c0fc31c6c8dbbc36ed10c01c2f69e9b833175df74c298888c969e3ae5|
# 2026-03-31 13:46:44 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libkeyutils1|1.6.3-7.5|x86_64||a2ad072556914ef99ec15872e54c9f50|885219ed62de572cbbc2ccd0c54bbcaab97b3a32b06586589e941d43be99b3e6|
# 2026-03-31 13:46:44 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libkbdfile1|2.9.0-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|b44addb4d514b25b78398c8ccf97c166eb403b78f86190f69d4acee6476ec5f2|
# 2026-03-31 13:46:44 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libjitterentropy3|3.6.3-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|020219b9a56c2e263a23fd171e1416466e785bbe71df73abbadbc8ca3fa15d71|
# 2026-03-31 13:46:44 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libgpg-error0|1.59-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|938761e55903053290b4196ff3a16239616683678dc3e23bebf53134d7c9bea3|
# 2026-03-31 13:46:44 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libgmp10|6.3.0-5.2|x86_64||a2ad072556914ef99ec15872e54c9f50|6bd9fa811976cb5d011bc4a810e4fe24034a7efbe86f850986511a3f74c7c42a|
# 2026-03-31 13:46:44 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libgdbm6|1.26-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|44a1b3565b27d65772a3c1f7f95c79fdbe6d8a8447530f31a4ee12fb63d7bfde|
# 2026-03-31 13:46:44 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libgcc_s1|16.0.1+git8152-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|2dae2e0ae35230a0d6a51ed65a5994b20c0e4dc27961b91348d832c6dd6b1060|
# 2026-03-31 13:46:44 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libffi8|3.5.2-2.2|x86_64||a2ad072556914ef99ec15872e54c9f50|a80eeb641f76f099c1a819b16f626a174ca7b93c0972fe6701564f722ba9da99|
# 2026-03-31 13:46:44 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libfa1|1.14.1-2.3|x86_64||a2ad072556914ef99ec15872e54c9f50|6c4bcdb2e284b6b460ca093a4b37285d1518a5ed7ed3c0993888d9537a03190f|
# 2026-03-31 13:46:44 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libexpat1|2.7.5-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|bcb5c99ac5454ea95944e130896f51dd254de6406f011f59859fc50b3dcb99b9|
# 2026-03-31 13:46:44 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libeconf0|0.8.3-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|9ea850c3bd5a27aef8dfb11fb0632085471bdf6f09ac945255a7d48760fc0c64|
# 2026-03-31 13:46:44 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libduktape207|2.7.0-3.6|x86_64||a2ad072556914ef99ec15872e54c9f50|399fc4fe9c12f4ca0a290ed5adb0aa115b5e65ac3124074e16937f64a90cba83|
# 2026-03-31 13:46:44 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libcrypt1|4.5.2-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|a986456643fd89254b4c968d9ea0ac502ded86520e8c416b6acde1d08f305d1f|
# 2026-03-31 13:46:44 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libcom_err2|1.47.3-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|df1e2f88e26a584437a49209296927b586d19e884dfc623c79d91716a2e4a5ac|
# 2026-03-31 13:46:44 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libcbor0_13|0.13.0-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|2a94881d006b981b12e37305dce4d9686cd69e8f7ecd3b74386fc100cb6d0fe2|
# 2026-03-31 13:46:44 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libcap2|2.75-2.2|x86_64||a2ad072556914ef99ec15872e54c9f50|f4efa0094e3960fe9790a98e8d9a9b238b2aac2c2d720f8ab78fd0a419eef3cb|
# 2026-03-31 13:46:44 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libcap-ng0|0.8.5-1.4|x86_64||a2ad072556914ef99ec15872e54c9f50|d7ab6f7071039b0f0106d76f22f2d9a35254b20c1d16fa1d3ca670fa4b928f2f|
# 2026-03-31 13:46:44 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libbz2-1|1.0.8-5.13|x86_64||a2ad072556914ef99ec15872e54c9f50|de9276473ed38cecde9efc99c47ab6470843c79b892a215312b9f9d887b2ab20|
# 2026-03-31 13:46:44 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libbrotlicommon1|1.2.0-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|b1334bad7a0ebfe8d9c2222728fe4bfb587c4cae1f2d943c023db02514d62ba8|
# 2026-03-31 13:46:44 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libaudit1|4.0.2-3.2|x86_64||a2ad072556914ef99ec15872e54c9f50|61557358eb791d944e66d03e4bcff9cd20a871a1ab076db8cd8f20799d10883e|
# 2026-03-31 13:46:44 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libattr1|2.5.2-1.5|x86_64||a2ad072556914ef99ec15872e54c9f50|a97efff70dd84464a9e8e427ca63bba5941fca5797b7547385d7b5c3a83c2c26|
# 2026-03-31 13:46:44 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libalternatives1|1.2+31.da24cd4-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|156c7a76acf2b8671284d633e6fa2321c809e08a1c17cb76ac66d4563ad4196b|
# 2026-03-31 13:46:44 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libacl1|2.3.2-2.4|x86_64||a2ad072556914ef99ec15872e54c9f50|5365a638767e9c9e5e05bcba62619469d12f8534db5630c30f52eb1b1938f98a|
# 2026-03-31 13:46:44 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|glibc-locale-base|2.42-3.2|x86_64||a2ad072556914ef99ec15872e54c9f50|e57715fb96e5bdab7cec3b7acb69bbdfbbce912439d5ea107cdbbb5404a0e712|
# 2026-03-31 13:46:44 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|fillup|1.42-281.4|x86_64||a2ad072556914ef99ec15872e54c9f50|c3d38f7fab5e544cf1faaf407b45ae14c16c6d5bf9e6b43ccde7a2f14de0bd89|
# 2026-03-31 13:46:44 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|dos2unix|7.5.4-1.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|28035e28505659ef74ef667a96c9afa00996e031decae56426d2a3a381fbded7|
# 2026-03-31 13:46:44 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libelf1|0.194-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|a9e3c38308260cafa82c32971e6ec9cf3922975790ad6f6b7977223c82438448|
# 2026-03-31 13:46:44 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libidn2-0|2.3.8-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|00fd89225eeab28f9c777480e95ac54a9fcf2a2e9efd4c09af55d83b118cf67f|
# 2026-03-31 13:46:44 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libusb-1_0-0|1.0.29-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|449badab7ec9b2c03d68e10353f07ddbf21052004e3fb4ea0ba2cce37b1c281f|
# 2026-03-31 13:46:44 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libhidapi-hidraw0|0.14.0-1.6|x86_64||a2ad072556914ef99ec15872e54c9f50|f7c143c3fa68e54c541cbdaca52e166ae5494db8be80fd302ca0a0d2609c0ca3|
# 2026-03-31 13:46:44 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libproc2-1|4.0.6-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|26d9396283ba551dc13754768e905e9e797f63ecb549607bc58e625d5b9fc0a7|
# 2026-03-31 13:46:44 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|a4a66a81787a573bc520b91d0663eff4e7f9adfe2987b603e94e369c359fb147|
# 2026-03-31 13:46:44 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|pkgconf|2.5.1-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|033b1e3cabad6e3a0feb309170a56e20b1815e4a627b2f21850cef424ad0fc3d|
# 2026-03-31 13:46:44 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libselinux1|3.10-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|db51238d70ade5596a601a54cefe2eefe8825b84ef63bf6860d40523dc4c3c3f|
# 2026-03-31 13:46:44 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libglib-2_0-0|2.86.4-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|f22defd446c0769079e83181822a9e592c16995f633b5bac4584db3d55746088|
# 2026-03-31 13:46:44 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-03-31 13:46:44|install|netcfg|11.6-13.6|noarch||a2ad072556914ef99ec15872e54c9f50|021c7d31a24770b23d38689be0fd08bc4fbb12df5b67d3acada8d6dbf28b32cd|
# 2026-03-31 13:46:44 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|ncurses-utils|6.6.20260321-99.1|x86_64||a2ad072556914ef99ec15872e54c9f50|c9a98d2b339472828e90590d5eab21255d283bea4bc377f60a6a415bca951b8a|
# 2026-03-31 13:46:44 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libkfont0|2.9.0-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|ef5eef9f231b6dde1d4cda43587f4623a9fa2933372b70a84ffecc9b9cf77009|
# 2026-03-31 13:46:44 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libkeymap1|2.9.0-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|a105e4de86938deb2c745a2cf8a112ea2e09aaceaac3d23e550a6fe5d6f57058|
# 2026-03-31 13:46:44 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:44|install|libksba8|1.6.8-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|291fcb92f6929485841a9d57fe2c89d618e6a963559f96b1cc68b3d9d1b9e70b|
# 2026-03-31 13:46:45 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libgcrypt20|1.12.1-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|9b8d3f09f2556fb2fc2dac524e030ffc837bd2fcc791fb46e5dd2a773fd5ad9f|
# 2026-03-31 13:46:45 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libassuan9|3.0.2-1.3|x86_64||a2ad072556914ef99ec15872e54c9f50|6d50f7321de1331211b8b6128617b10acb4fbde9324ddc2c9426e36235d92409|
# 2026-03-31 13:46:45 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libmpfr6|4.2.2-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|1589c4d561cb57e927542b4f2e12eb671e76b0825b4140b84bed09162e22f507|
# 2026-03-31 13:46:45 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libgdbm_compat4|1.26-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|51886035ae951f6989ca16fed3b42171313d0b06fb0556b97ad30380edf1ecbc|
# 2026-03-31 13:46:45 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libstdc++6|16.0.1+git8152-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|7c1e16a478e22e182f95993eccbb53628dad1c5bbd96dd3a6a8b5e0ac053893b|
# 2026-03-31 13:46:45 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libp11-kit0|0.26.2-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|08f98d9788ceb496144ab3e766074957f7eb3fc5ba639fa4d8ce13000cd66698|
# 2026-03-31 13:46:45 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libaugeas0|1.14.1-2.3|x86_64||a2ad072556914ef99ec15872e54c9f50|3cda4728771054cec8e17ae792cf512ba45f24ab65dd0b02122ad3cf4a8f03b9|
# 2026-03-31 13:46:45 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libmetalink3|0.1.3-5.2|x86_64||a2ad072556914ef99ec15872e54c9f50|ace4a5943b68151aeb1df94231001aa3c529d6c1bb9ac68119a27529d1099e65|
# 2026-03-31 13:46:45 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libblkid1|2.41.3-5.1|x86_64||a2ad072556914ef99ec15872e54c9f50|9872dfe44c4022f863492cb27356687061ccca290040460cbf603636632001c2|
# 2026-03-31 13:46:45 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|perl-base|5.42.0-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|3eb25c889c95814d149146a6e9f7f8c3a27c25be89b639913d60b365b72288d2|
# 2026-03-31 13:46:45 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|zip|3.0-24.4|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|4f9558058789703169f4a34390c3a61f2e1f6156ccc0801889773dc37b5e32f1|
# 2026-03-31 13:46:45 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libzio1|1.12-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|b4c73818e5be550542994c32654b6770ef8bcde6f84dbf1a78b5a69f403f77b1|
# 2026-03-31 13:46:45 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libbrotlidec1|1.2.0-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|a3d46b7f403c9965b27bd05fee594b5a17e32013a09d082b2fc2a96947903894|
# 2026-03-31 13:46:45 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|alts|1.2+31.da24cd4-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|8ddf115ad2b7fc6c90ed9f9b49e57cc990c79e851a83564114bf6babc73ed5b1|
# 2026-03-31 13:46:45 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|permctl|1699_20260217-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|ab37e163e108c4a8a752bbde450281453ac73ef35e27e6731ca5d790efc22a04|
# 2026-03-31 13:46:45 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libbpf1|1.7.0-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|bd897b9d112e396b5dab2f7af9ea9a6deaa7490c8184741fa74be5e17c41cf15|
# 2026-03-31 13:46:45 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libpsl5|0.21.5-1.6|x86_64||a2ad072556914ef99ec15872e54c9f50|3c7c3444adff5b360fc2db407b1d89384272ebf045ef74ab6408deaa108e245c|
# 2026-03-31 13:46:45 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|sed|4.9-2.9|x86_64||a2ad072556914ef99ec15872e54c9f50|b35c2b5633e82776dd6ffd5cd0c53ef84e4567d0f18cb0b32d8f3cb3d283c290|
# 2026-03-31 13:46:45 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libsubid5|4.19.4-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|3d0c6920ba0d89684d76f59617c1cc2277229fbdd9ffc99a9bcd3f9727c14ac6|
# 2026-03-31 13:46:45 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libsemanage2|3.10-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|e8343b65e4b09d7570a0c601451b3f6b18e21c5ba885217bdca53490f1f8e3eb|
# 2026-03-31 13:46:45 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|findutils|4.10.0-2.3|x86_64||a2ad072556914ef99ec15872e54c9f50|1c0463016a4116e7966e8a6db4b36cb278af789c32492db5d2625f5c836cf275|
# 2026-03-31 13:46:45 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libgobject-2_0-0|2.86.4-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|7256dfd775193207bdf3318528c5c3812694090d2bcbba72ac912cde9e2419bd|
# 2026-03-31 13:46:45 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libgmodule-2_0-0|2.86.4-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|e712b54fc1139975ead9b9d27016e3a100cb87ecb7f32577584d229e7c0b06d6|
# 2026-03-31 13:46:45 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libcares2|1.34.6-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|7d84fb8b9bc178eb464000de9015edf4f4f8fca061f0d91f6d5624871e71c0c4|
# 2026-03-31 13:46:45 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|procps|4.0.6-1.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|cf754ca76fbd3faa49ed6e7fcab6e9a2b31cdbf2e7fba17ecebb7c3678353ac1|
# 2026-03-31 13:46:45 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libreadline8|8.3.3-2.2|x86_64||a2ad072556914ef99ec15872e54c9f50|729927f5249e8fe96394864ec204726621a01e2c865903f24347da5515270e84|
# 2026-03-31 13:46:45 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libedit0|20250104.3.1-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|49b006051d9017d064553e1dbfc149e05555fae8dc4d306af7befa6d9786732a|
# 2026-03-31 13:46:45 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libdialog15|1.3-13.2|x86_64||a2ad072556914ef99ec15872e54c9f50|0f1cb3de83501c612d099eb6cc63abb53fd69957fc5b890fb672d8ea897ae087|
# 2026-03-31 13:46:45 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|joe|4.6-3.5|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|e1eac582e3983f0fa2124512648df6caf406debdbdcee6ad491895b6e220a302|
# 2026-03-31 13:46:45 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libyui-ncurses16|4.7.6-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|a7288adcd5ddf5913845798c97ad0633b5308126b9d7d2e638170f241dbaf9d0|
# 2026-03-31 13:46:45 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libyui16|4.7.6-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|0dc32829d36fced8e5d3a44d0d1899fc1433919a59970ab49ed59401d093ba20|
# 2026-03-31 13:46:45 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libyaml-cpp0_8|0.8.0-4.2|x86_64||a2ad072556914ef99ec15872e54c9f50|721031e3addd2a5ceaad5fb1f1a79871677bb7e0cebb5302dbb38cd9a95ce6cb|
# 2026-03-31 13:46:45 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libsigc-2_0-0|2.12.1-2.7|x86_64||a2ad072556914ef99ec15872e54c9f50|b75f79b5fdaf5a4a5bb4449ccc7008049e62e887bcb32dab8daca102e157b71b|
# 2026-03-31 13:46:45 libboost_thread1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libboost_thread1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libboost_thread1_90_0|1.90.0-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|80da6c08a1cc08c54f66239ee4687564e9ff877b2fc1e0e16b991cc80a6ed28c|
# 2026-03-31 13:46:45 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|p11-kit|0.26.2-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|8dd3018c35e28c6fbd080402bebf9b53c1b11e57a37272492c0da2cda4dd6612|
# 2026-03-31 13:46:45 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|p11-kit-tools|0.26.2-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|15c356ab0bc612713bdcb9125fac8d175a058a77498594bfb7e4bf9ee83d9351|
# 2026-03-31 13:46:45 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libmount1|2.41.3-5.1|x86_64||a2ad072556914ef99ec15872e54c9f50|eca43feb71265d3f4f0873c50854c1d9f169ac1f88e585475bd8775a25221b46|
# 2026-03-31 13:46:45 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:45|install|libfdisk1|2.41.3-5.1|x86_64||a2ad072556914ef99ec15872e54c9f50|cd5eb2bb01e0f0224739ce5d3240e2fb5052e87542be963bc84694bc97d54311|
# 2026-03-31 13:46:46 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:46|install|perl|5.42.0-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|357f334a642c71ee4168da52b932053fb020273607b79231963d9476d65df9b6|
# 2026-03-31 13:46:46 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:46|install|bash|5.3.9-6.2|x86_64||a2ad072556914ef99ec15872e54c9f50|015b7bfd9331c72ec966241441e44610e1e7418bc2f4687120c9c21c5ad8b274|
# 2026-03-31 13:46:46 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:46|install|bash-sh|5.3.9-6.2|noarch||a2ad072556914ef99ec15872e54c9f50|9f027f822f5f390512d3fa3fdb669224bbe7b6f8f1c2de0b364eb314e5884b36|
# 2026-03-31 13:46:46 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:46|install|coreutils|9.10-3.1|x86_64||a2ad072556914ef99ec15872e54c9f50|76e5cf3f13e2a178a32c56119914e5d4bffd8b3d5cdef11e3c1c6a22207dbf22|
# 2026-03-31 13:46:46 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:46|install|dialog|1.3-13.2|x86_64||a2ad072556914ef99ec15872e54c9f50|11477e1bee136f40736baaeac9578d37092ea16c4ac5db15f7d2a76a2768dae0|
# 2026-03-31 13:46:46 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:46|install|rpm-config-SUSE|20250904-1.2|noarch||a2ad072556914ef99ec15872e54c9f50|eb93f01991afcd29125cc418c7f1c03e2e988f1e9991d50ae548d136bb1ea86e|
# 2026-03-31 13:46:46 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-03-31 13:46:46|install|rpm|4.20.1-6.2|x86_64||a2ad072556914ef99ec15872e54c9f50|6f9ead7e389582682666d14ea852f76331d626ad4c048d48984045a598d6d512|
# 2026-03-31 13:46:46 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:46|install|libsolv1|0.7.36-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|041c0001909843927ed8b1e384edd4e1127ca28de7e3cf7728f0db5153e13cdc|
# 2026-03-31 13:46:46 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:46|install|cnf|0.9.0~0-1.2|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|53c24a19c5eab7f65a6dddae9214c8661af39a8eb2aa8d61614b6b8fe3f6ec52|
# 2026-03-31 13:46:46 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:46|install|xz|5.8.2-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|3272ab8ef7cadf9d4eb8b4eec1168b3dae7a91048aa7ca7f4f2d5ea00137f921|
# 2026-03-31 13:46:46 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:46|install|vim|9.2.0219-1.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|1b0754d24fe75e1ba83e5d24d0a8dca1b82d65fd8be08f2fc6a3d79af0f7d69a|
# 2026-03-31 13:46:46 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:46|install|systemd-presets-common-SUSE|15-47.2|noarch||a2ad072556914ef99ec15872e54c9f50|28589e0c0c4ff3f2b771d5f9f243bb46a18e4af7c2dffa4c1c9161db71352747|
# 2026-03-31 13:46:46 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:46|install|systemd-default-settings-branding-openSUSE|0.10-1.4|noarch||a2ad072556914ef99ec15872e54c9f50|c416bd13440c82aefb2cbc7470d2821d87d6a9861b1e46907af7cdfdaae5d15e|
# 2026-03-31 13:46:46 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:46|install|systemd-default-settings|0.10-1.4|noarch||a2ad072556914ef99ec15872e54c9f50|969ed80ead0d10a325db8bb58561d76bbae53a127e750b15c4c18609cbcb4662|
# 2026-03-31 13:46:47 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|shared-mime-info|2.4-3.6|x86_64||a2ad072556914ef99ec15872e54c9f50|ef793b1a9271d2d2d5d3f24b196337c49b6c07063ab1dea83ddff8cef276b914|
# 2026-03-31 13:46:47 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|pkgconf-pkg-config|2.5.1-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|7f1f3da9986eb85550e0105db08e5ef6c3523f75d230b0d8aebb8c84c28199a4|
# 2026-03-31 13:46:47 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|pinentry|1.3.2-4.1|x86_64||a2ad072556914ef99ec15872e54c9f50|e6b14b735e4becc8295c712f664244e8260011f900c2ab58a60f197798af0ef3|
# 2026-03-31 13:46:47 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-03-31 13:46:47|install|permissions-config|1699_20260217-1.1|noarch||a2ad072556914ef99ec15872e54c9f50|3d06375350532525c1811b22c776e285adcfae620c91442c7798a1e02a558da6|
# 2026-03-31 13:46:47 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|patterns-wsl-tmpfiles|20240327-1.4|noarch|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|b8e701e496266cdc3f65feaf3cfa7ad79b6f4533ad05b2f55b5b9e3ea0b43929|
# 2026-03-31 13:46:47 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|openSUSE-build-key|1.0-64.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|301212b37e1c5565fb6939d82688145745432dd89cdfef9666d793b07b3c9d22|
# 2026-03-31 13:46:47 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|login_defs|4.19.4-1.1|noarch||a2ad072556914ef99ec15872e54c9f50|58b691fa16503ae51f4f048f2e3e946941d49b0995aebb96c94894312fa13c63|
# 2026-03-31 13:46:47 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|libssh-config|0.11.4-2.1|noarch||a2ad072556914ef99ec15872e54c9f50|34f83f457c7af33c457a5db34cb7b46db6e9bce462f60fbd7f67131ee7aec5c1|
# 2026-03-31 13:46:47 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|libsolv-tools-base|0.7.36-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|cc8290646b94a78c47e5126e7c606e962ef4d04b2625f8cbb97c4ef5e9e520e9|
# 2026-03-31 13:46:47 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|less|692-1.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|53cedef0bc87a5ef0ac1bc87686e096dd6d4542d658e28300c08836aab0dae03|
# 2026-03-31 13:46:47 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|iproute2|6.19-1.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|efd38cbc9987b6bf63212a2dd21f8975207c8befd79a63759445ce84fa3968c2|
# 2026-03-31 13:46:47 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|groff|1.23.0-6.1|x86_64||a2ad072556914ef99ec15872e54c9f50|b3b30dec6d56d35a2bf949e8a4689faf66f92f744133b8b5399deb19fce6b54f|
# 2026-03-31 13:46:47 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/soelim-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|soelim-common|1.23.0-6.1|noarch||a2ad072556914ef99ec15872e54c9f50|76f7b12adc91b0d4fed578d64c4abf79121e5e90cdba14e378e08fd7c4ffd83a|
# 2026-03-31 13:46:47 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|grep|3.12-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|3587f89ea5ad24a1b478fb057738f57ff744d36ad051db9a56edc6a895800520|
# 2026-03-31 13:46:47 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|gawk|5.3.2-1.2|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|f502f29b355c1701fb58e134753bc32330c1f619760c9b245483ae634e19e4cb|
# 2026-03-31 13:46:47 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|cracklib|2.9.11-1.7|x86_64||a2ad072556914ef99ec15872e54c9f50|bf151040a9f50370b250c322cdeea19638f122e894894b2519d6b682e643512d|
# 2026-03-31 13:46:47 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|libcrack2|2.9.11-1.7|x86_64||a2ad072556914ef99ec15872e54c9f50|6383e98f3218fbcc44f39923a5f63928d3e2c77e6d82470e8dfde319e41d18cb|
# 2026-03-31 13:46:47 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:47|install|cpio|2.15-7.1|x86_64||a2ad072556914ef99ec15872e54c9f50|3a6d72ce3b84a095511db504c0de083970a2237bee2e2c0aadf8690adb77f411|
# 2026-03-31 13:46:48 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|ca-certificates|2+git20260203.5937e9f-1.2|noarch|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|4c7d9699f751295f9d4aaa46ac7365c6c032c51c9acb288f6fec10bd74c7ada8|
# 2026-03-31 13:46:48 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# 
2026-03-31 13:46:48|install|ca-certificates-mozilla|2.84-1.2|noarch|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|4ff9e4648aa874fe1de4f0ce6462d5df7d7950244d2a1d6aa1b33d80ec0f7b44|
# 2026-03-31 13:46:48 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|bzip2|1.0.8-5.13|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|93b979b1e34d99431940b2f4c61d765151f6a833ae1a2754c95203337be28712|
# 2026-03-31 13:46:48 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|systemd-presets-branding-openSUSE|12.2-29.2|noarch||a2ad072556914ef99ec15872e54c9f50|1165bfff16eb31d1e1208030c7ae18045d7bf2359441dc40afa67e73984ed727|
# 2026-03-31 13:46:48 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|gio-branding-openSUSE|42.1-5.1|noarch||a2ad072556914ef99ec15872e54c9f50|aebb21f9ee28a4cee5b0501b65437f5e0019c7e340b7fa887b04e6e2871e9af6|
# 2026-03-31 13:46:48 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|libgio-2_0-0|2.86.4-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|c9ac144aeaeb885092f894b567382494ca48decd644fc8ed1a51dd5d8ea0ac70|
# 2026-03-31 13:46:48 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-03-31 13:46:48|install|glib2-tools|2.86.4-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|12de6b2745ece2210cbc15631ffb7a9bc36978e90ee9460142aa416833875748|
# 2026-03-31 13:46:48 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|gpg2|2.5.18-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|9a5310c403eb08d0dfbaee8ba5f20a825b736626a5647811e492bd38117379ae|
# 2026-03-31 13:46:48 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|permissions|1699_20260217-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|cebdd8dd4187b8217e7b277ffa3eec951a02c56466b8e38b92eafbcfc28d2e05|
# 2026-03-31 13:46:48 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|libopenssl3|3.5.3-3.1|x86_64||a2ad072556914ef99ec15872e54c9f50|d652313b132b30fcbf485b4cd61887e413d2ba2a474f8704151ad3bd65cc8f76|
# 2026-03-31 13:46:48 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|libgpgme45|2.0.1-2.2|x86_64||a2ad072556914ef99ec15872e54c9f50|564ad3623b8e8638604f5faf459e37b97689553c5683214663df1228aa5f6e92|
# 2026-03-31 13:46:48 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|pam|1.7.2-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|a28a4c84b4724f8565e8f27cd353e8c3bb9fd8c2754c338194ab89675ed184f6|
# 2026-03-31 13:46:48 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2026-03-31 13:46:48|install|iputils|20250605-1.2|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|85f6115778caa226995118a59cfc3bd21de25037264b8dea484f773a0a804976|
# 2026-03-31 13:46:48 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|openssh-common|10.2p1-3.1|x86_64||a2ad072556914ef99ec15872e54c9f50|d65dccc6e2cb5ae0e7ae9647aadd4d4175685600e3c16c458445af3622fb36eb|
# 2026-03-31 13:46:48 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|libzck1|1.5.3-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|8e728c172cfd5c1953a66e5eb03def5aa3e2e635af40902649a70e3029b3d6eb|
# 2026-03-31 13:46:48 libngtcp2_crypto_ossl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libngtcp2_crypto_ossl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|libngtcp2_crypto_ossl0|1.21.0-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|5f9e3c6fa3a18f1db3a625d3debbdde0c5bb13c8d764545fba721f046208d093|
# 2026-03-31 13:46:48 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|libldap2|2.6.10-1.3|x86_64||a2ad072556914ef99ec15872e54c9f50|4b631118b5040999ca3ae7dba39ff603cda9cec660d8bc7c10cb9428ee5c3835|
# 2026-03-31 13:46:48 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|libfido2-1|1.16.0-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|b4f32ffb09999934dff2999c1228261b84d135802cfa69209f9b9140192d7ea6|
# 2026-03-31 13:46:48 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|krb5|1.22.2-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|37bc5819a97095714fd0640ab89a1f0d0ad0f9b3169d6cc2f78790a3f31f23e3|
# 2026-03-31 13:46:48 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:48|install|util-linux|2.41.3-5.1|x86_64||a2ad072556914ef99ec15872e54c9f50|8bb1df91e8223fa33a5ed5d447af57ba9db69d3b01a06b07b67294678dc2b5d8|
# 2026-03-31 13:46:48 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong permissions 4755, missing capabilities)
# 
2026-03-31 13:46:48|install|shadow-pw-mgmt|4.19.4-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|660c3b891fd4b46816f08a99e6da80b9017f04f267623824c443ff2f9f25281f|
# 2026-03-31 13:46:49 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|shadow|4.19.4-1.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|ad3d58789d3109650667f316ce848194eb8dac4ca7ff93a4d8a66247bf1b3628|
# 2026-03-31 13:46:49 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|pam-extra|1.7.2-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|6b2101d044e353a6b541a24fc21e8e36f47d60a25fee230358ad153620f5777b|
# 2026-03-31 13:46:49 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-03-31 13:46:49|install|kbd|2.9.0-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|204e4b0027fd8c8d7916b938c23bc65f4c02069688c00be1a0b5cdb77fdd1599|
# 2026-03-31 13:46:49 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|sudo|1.9.17p2-1.2|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|c6044bfd1c48554d4967b36b1bfadf91842ace823662ad00e129281bccc95408|
# 2026-03-31 13:46:49 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|openssh-clients|10.2p1-3.1|x86_64||a2ad072556914ef99ec15872e54c9f50|223871d51cb3274c9dc45a6087c710d1608d3680efb79c169d1687a33b41f53e|
# 2026-03-31 13:46:49 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|libtirpc3|1.3.7-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|8dc624f01a0a86d18189fd4bface40dc395ec62e3f20e8288f8ad7b74581a5c1|
# 2026-03-31 13:46:49 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|libssh4|0.11.4-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|f4e2350189c545db32cb1e0a7b27ac139730a0832ed20d7622bc6500ceb3bc47|
# 2026-03-31 13:46:49 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|sysuser-shadow|3.3-12.2|noarch||a2ad072556914ef99ec15872e54c9f50|d819f10bf38274acc968dcd636f9fb5162b4d0b4de3c8eba1b306c27a270ea32|
# 2026-03-31 13:46:49 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-03-31 13:46:49|install|pam-config|2.14+git.20260216-1.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|ce9f1b28fd2e778ea88512a0186c12a311655a35e20602e3e6825512cd8832b4|
# 2026-03-31 13:46:49 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|lsof|4.99.4-3.2|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|02f43459a09961957fe07b15b06bacba6067157d458cf3f82d09739542cf1c00|
# 2026-03-31 13:46:49 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|libcurl4|8.19.0-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|99e7a1ea0585f916fb16d5f8f8c1082bc8bf3a52120900c4c9ff376b5434c690|
# 2026-03-31 13:46:49 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-03-31 13:46:49|install|system-user-nobody|20250822-2.2|noarch|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|7ef6cb807bb080ff0e8df3768768b3a667b05c5234b97331fd30df54ebc1f2e2|
# 2026-03-31 13:46:49 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-03-31 13:46:49|install|system-user-man|20250822-2.2|noarch||a2ad072556914ef99ec15872e54c9f50|e0120fca5a805a1603defa6f86f8f30abfc05b147d07a4c86652d6ac393392f8|
# 2026-03-31 13:46:49 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-03-31 13:46:49|install|openssh-server|10.2p1-3.1|x86_64||a2ad072556914ef99ec15872e54c9f50|a43a160318d7b5d765cf7032f1cf89dd597568623b541d9ddf144f56ab9f03c3|
# 2026-03-31 13:46:49 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-03-31 13:46:49|install|dbus-1-common|1.14.10-5.2|noarch||a2ad072556914ef99ec15872e54c9f50|243dc97d3550675f53edee9e07f5ae42ac37d208be65c079ef3dfc650e816f34|
# 2026-03-31 13:46:49 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|libzypp|17.38.5-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|05eb14adc6ffaaa14954091a6360c5eeccdc55c1c642b9a821aa34259b49409a|
# 2026-03-31 13:46:49 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|libpxbackend-1_0|0.5.12-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|16e1e4e400ea3bd02508cde206d64de49a893834d1e209fd584373bf06897cd6|
# 2026-03-31 13:46:49 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|man|2.13.1-5.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|7c1ac99ab8e04409700dc54170427ac72a9e451f6fe873c0a1d4042d2df2aa3b|
# 2026-03-31 13:46:49 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|openssh|10.2p1-3.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|78429362da7751f095d5d343e600531e41d6936f67e541e24e0e4054af83d580|
# 2026-03-31 13:46:49 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|zypper|1.14.95-1.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|c57317e627021071593df6769cd412fce7d26c223ac588cc5bcc5ea2d4f00ffd|
# 2026-03-31 13:46:49 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|libyui-ncurses-pkg16|4.7.6-1.2|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|6f29e93d362d3b373603918312574d5c4751c6de242af23c16942f5c6f66b0ca|
# 2026-03-31 13:46:49 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|libproxy1|0.5.12-2.1|x86_64||a2ad072556914ef99ec15872e54c9f50|e29771e071de5c91a4f8fb2972827f6589ebdafaf5557326aec9f094e24e9b83|
# 2026-03-31 13:46:49 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.2|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|6bcfb8fb4f1fcd97e41a65df92fe14c8248436a054424a58390e7bcde3621105|
# 2026-03-31 13:46:49 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|wget|1.25.0-2.2|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|748a073e0dc25843c0ec57228a9b7b35910fd070557772541db06e41612c618c|
# 2026-03-31 13:46:49 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:49|install|openSUSE-release|20260331-4039.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|90adaedcb4c114ce04e16c25d90abeb46412e8c91e3e50d53a1b58b722866532|
# 2026-03-31 13:46:50 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:50|install|patterns-base-minimal_base|20241218-26.1|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|9bdc32b2d2b5a3d56211efb6619bb68ebd9490b8173ebecc3523c06bb38a7a0a|
# 2026-03-31 13:46:50 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-03-31 13:46:50|install|aaa_base|84.87+git20260210.ecce285-1.2|x86_64||a2ad072556914ef99ec15872e54c9f50|625cb24442530ccbc322566d18b8f6e1e2c915191b7cfcefe0c0247144641fac|
# 2026-03-31 13:46:50 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-03-31 13:46:50|install|aaa_base-extras|84.87+git20260210.ecce285-1.2|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|70a63aa8805aa183df8b7ddfa7e1f93cd886385ac1acd652fd10d02d7e54bb24|
# 2026-03-31 13:46:50 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:50|install|systemd|259.5-1.1|x86_64||a2ad072556914ef99ec15872e54c9f50|8be94389bac783527bd801ceadf18332cae55d8cbad8876c232c9d6b75adb69a|
# 2026-03-31 13:46:50 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-03-31 13:46:50|install|dbus-broker|37-2.2|x86_64||a2ad072556914ef99ec15872e54c9f50|731ce0e3a80fdce379cea1adc1dd08f801f6658f88f37ee5f38dff1e67b77719|
# 2026-03-31 13:46:50 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:50|install|aaa_base-wsl|84.87+git20260210.ecce285-1.2|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|b20a63e667e7c3ff7281fd9a1d078b4e730b6ddceb317a84853178b8af2e54be|
# 2026-03-31 13:46:50 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:50|install|screen|4.9.1-5.2|x86_64|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|728474e71f38a363183d9e549506373a9718d3519affae9ef5a4a28f600be335|
# 2026-03-31 13:46:50 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:50|install|live-langset-data|3.0-1.4|noarch||a2ad072556914ef99ec15872e54c9f50|ce57b492d59e6ae17bccad0c3e533fccdc5a28c58e9319e3b0b316124c13cd1b|
# 2026-03-31 13:46:50 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a2ad072556914ef99ec15872e54c9f50/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 13:46:50|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.2|noarch|root@i01-ch2b|a2ad072556914ef99ec15872e54c9f50|4f9948c3c35bd0a9b4721dd05f3c75a8c5af9be39d1ceabc68829811e772930d|
# 2026-03-31 13:46:50 %posttrans(filesystem-84.87-21.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:50 %posttrans(coreutils-9.10-3.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:50 %posttrans(rpm-4.20.1-6.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:50 %posttrans(systemd-presets-common-SUSE-15-47.2.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:50 %posttrans(login_defs-4.19.4-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:50 %posttrans(libssh-config-0.11.4-2.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(ca-certificates-2+git20260203.5937e9f-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(ca-certificates-mozilla-2.84-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(systemd-presets-branding-openSUSE-12.2-29.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(pam-1.7.2-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(krb5-1.22.2-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(util-linux-2.41.3-5.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(shadow-4.19.4-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(kbd-2.9.0-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(sudo-1.9.17p2-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(openssh-clients-10.2p1-3.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(pam-config-2.14+git.20260216-1.1.x86_64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(openssh-server-10.2p1-3.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(libzypp-17.38.5-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(man-2.13.1-5.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(zypper-1.14.95-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.2.x86_64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-03-31 13:46:51|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/tumbleweed/repo/oss|
2026-03-31 13:46:51|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/debug/tumbleweed/repo/oss|
2026-03-31 13:46:51|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/source/tumbleweed/repo/oss|
2026-03-31 13:46:51|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/tumbleweed/repo/non-oss|
2026-03-31 13:46:51|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-03-31 13:46:51|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:51 %posttrans(screen-4.9.1-5.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:52 %transfiletriggerin(man-2.13.1-5.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 13:46:52 %transfiletriggerin(systemd-259.5-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
